<!ENTITY options "选项">
<!ENTITY help "帮助">
<!ENTITY bookmarkButton "收藏当前widget">
<!ENTITY reloadButton "刷新,双击打开/关闭自动刷新功能">
<!ENTITY modifyButton "调整截取的位置">
<!ENTITY returnURLButton "在火狐浏览器中打开该页面">
<!ENTITY zoominButton "放大">
<!ENTITY zoomoutButton "缩小">
<!ENTITY playlistButton "显示/关闭播放列表">
<!ENTITY ontopButton_tooltip_set "置顶">
<!ENTITY ontopButton_tooltip_clear "取消置顶">
<!ENTITY bookmark_tooltip "收藏/取消收藏">
<!ENTITY transparentButton "切换窗口半透明，半透明时不可触摸">
<!ENTITY minimizeButton "最小化窗口,可以在系统托盘菜单中恢复">
<!ENTITY closeButton "关闭当前窗口">
<!ENTITY addFavorite "添加到收藏">
<!ENTITY delete "删除">
<!ENTITY rename "重命名">
<!ENTITY deleteAll "删除所有">
<!ENTITY clippingButton_tooltip "火狐剪报">
<!ENTITY manage_tooltip "点击右键打开操作菜单">
<!ENTITY favpart_button_label "火狐剪报">
<!ENTITY livemargin3_button_label "火狐应用中心">
<!ENTITY radio_name "豆瓣电台">
<!ENTITY doubanSettingButton "设置我的电台">
<!ENTITY openDoubanFM "去豆瓣电台主页">

<!ENTITY clickToBookmarkApp "点击收藏应用">
<!ENTITY gotIt "知道了">

<!ENTITY appIntentMenuLabel "一键应用">
